Article ID: 123502, created on Nov 14, 2014, last review on Jun 17, 2016

  • Applies to:
  • Virtuozzo containers for Windows

情報

Microsoft がセキュリティ情報 MS14-066 を公開しました。

Microsoft はWindows の Microsoft セキュア チャネル(Schannel)セキュリティパッケージに脆弱性が存在することを明らかにしました。この脆弱性は、現在サポートされているすべての Windows プラットフォーム(Windows Server 2003/2008/2012、Vista、7、8、8.1、および Windows RT)が影響を受けます。現時点ではこの脆弱性を利用した動きや不正プログラムなどの攻撃は確認されていません。

このセキュリティ情報に関する詳細については下記の Microsoft TechNet の記事をご確認ください。

MS14-066 - Vulnerability in Schannel Could Allow Remote Code Execution (2992611)

概要

攻撃者が、Windows サーバに特別に細工されたパケットを送信した場合、この脆弱性により、リモートでコードが実行される可能性があります。このセキュリティ情報公開時に、Microsoft はこの脆弱性が攻撃に使用されていたことを示す情報を確認していません。

このセキュリティアップデートは現在サポートされているすべての Microsoft Windows プラットフォームで深刻度 「緊急」と評価されています。

解決策

この記事では Parallels Virtuozzo Containers for Windows servers へのセキュリティアップデート KB2992611 のインストール方法を説明いたします。

KB2992611 には新しいシステムドライバが含まれているため、インストールをするにはこのアップデートをサポートする VZU アップデートの適用が必要です。以下の対応表をご確認ください。

PVC バージョン KB2992611 に対応した PVC アップデート
PCW 6.0 VZU600016 以降
PVCfW 4.6 VZU460078 以降
PVCfW 4.5 未対応
PVCfW 4.0 未対応

対応バージョンの場合

KB2992611VZU600016(PCW 6.0 の場合)と VZU460078(PVCfW 4.6の場合)以降で対応しています。MS14-066 の導入手順は次の通りです。

  1. 最新 VZU アップデートをインストールします。

  2. ハードウェアノードを再起動します。

  3. KB2992611 をインストールします。

  4. ハードウェアノードを再起動します。

ホストの Windows サポートパックが終了(EOL)している場合:

もし VZU アップデート適用後に、適用可能な Windows アップデートが見つからない場合、こちらの記事をご確認ください。
Windows updates are not detected: Windows Service Pack reached End-Of-Life

未対応 PVC バージョンの場合

サポートが終了(EOL)した PVCfWのバージョンでは対応しません。KB2992611 をサポートする VZU アップデートの公開予定はございません。そのため、もし PVCfW 4.0 または PVCfW 4.5 をお使いの場合、KB2992611 を適用するに は PVCfW 4.6 にアップグレードしていただく必要があります。

PVCfW 4.6 のアップグレード手順はこちらをご参照ください。

Search Words

Schannel

KB2992611

KB 2992611

MS14-066

965b49118115a610e93635d21c5694a8 2897d76d56d2010f4e3a28f864d69223 d02f9caf3e11b191a38179103495106f

Email subscription for changes to this article